@charset "utf-8";
/* CSS Document */

/* width:670px枠 */

div.box670 {
	width:670px;
	margin:0 auto 8px;
	padding:0;
}
div.upper670 {
	width:670px;
	margin:0;
	padding:0;
}
div.middle670 {
	width:670px;
	margin:0;
	padding:15px 0 0;
	background:url(/ts/webinar/0906/images/common/670_middle_bg.jpg) repeat-y left top;
}
div.bottom670 {
	width:670px;
	margin:0;
	padding:0;
}

/* width:670px枠 */

/* width:670px枠 (※TOPページリニューアル20091202)*/

div.box670_2 {
	width:670px;
	margin:0 auto 8px;
	padding:0;
}
div.upper670_2 {
	width:670px;
	margin:0;
	padding:0;
}
div.middle670_2 {
	width:670px;
	margin:0;
	padding:5px 0 0;
	background:url(/ts/webinar/0906/images/common/670_middle_bg.jpg) repeat-y left top;
}

div.middle670_3 {
	width:670px;
	margin:0;
	padding:0;
	background:url(/ts/webinar/0906/images/common/670_middle_bg.jpg) repeat-y left top;
}

div.bottom670_2 {
	width:670px;
	margin:0;
	padding:0;
}

/* width:670px枠 */

/* width:630px枠 */

div.box630 {
	width:630px;
	margin:0 auto 30px;
	padding:0;
}
div.upper630 {
	width:630px;
	margin:0;
	padding:0;
}
div.middle630 {
	width:630px;
	margin:0;
	padding:0;
	background:#ffffff url(/ts/webinar/0906/images/common/630_middle_bg.jpg) repeat-y left top;
}
div.bottom630 {
	width:630px;
	margin:0;
	padding:0;
}

/* width:630px枠 */


.midashi02 {
	width:620px;
	margin:0 auto 15px;
}

ul.news_list {
	width:630px;
	margin:0 auto;
	padding:0;
	border-top:1px dashed #bdbdbd;
}

ul.news_list li {
	margin:0;
	padding:10px 0 10px 25px;
	list-style:none;
	background:#ffffff url(/ts/webinar/0906/images/102875/list_mark.jpg) no-repeat left 12px;
	border-bottom:1px dashed #bdbdbd;
}

ul.news_list1 {
	width:630px;
	margin:0 auto;
	padding:0;
	border-top:1px dashed #bdbdbd;
}

ul.news_list1 li {
	margin:0;
	padding:10px 0 10px 25px;
	list-style:none;
	background:#ffffff url(/ts/webinar/0906/images/102875/list_mark.jpg) no-repeat left 12px;
	border-bottom:1px dashed #bdbdbd;
}

ul.news_list2 {
	width:630px;
	margin:0 auto;
	padding:0;
	border-top:1px dashed #bdbdbd;
}

ul.news_list2 li {
	margin:0;
	padding:10px 0 10px 25px;
	list-style:none;
	background:#ffffff url(/ts/webinar/0906/images/102875/list_mark.jpg) no-repeat left 12px;
	border-bottom:1px dashed #bdbdbd;
}

ul.news_list3 {
	width:630px;
	margin:0 auto;
	padding:0;
	border-top:1px dashed #bdbdbd;
}

ul.news_list3 li {
	margin:0;
	padding:5px 0 5px 25px;
	list-style:none;
	background:#ffffff url(/ts/webinar/0906/images/102875/list_mark.jpg) no-repeat left 6px;
	border-bottom:1px dashed #bdbdbd;
	font-size:12px;
}

div.middle670_2 p.txt_s3 {
	width:630px;
	margin:0 auto 5px;
	font-size:10px;
}

.top_midashi02 {
	width:620px;
	margin:0 auto 15px;
}

.top_midashi03 {
	width:590px;
	margin:0 auto;
}

.top_lead_box {
	width:590px;
/*	height:230px;*/
	margin:0 auto;
	overflow:hidden;
}

.top_lead_box img.line {
	display: block;
}

.lead {
	width:320px;
/*	height:209px;*/
	margin:0;
	padding:10px 0 0;
	line-height:1.4;
	float:left;
}

.top_lead_p {
	width:270px;
	height:209px;
	margin:0;
	float:right;
}

.top_lead_p2 {
	width:270px;
	height:200px;
	margin:0;
	float:right;
}

.kwsk_btn {
	text-align:right;
	padding:0 20px;
}

.next_box {
	width:626px;
	margin:0 auto 8px;
	padding:0;
	overflow:hidden;
}

.next_box div.no_02 {
	width:311px;
	height:54px;
	margin:0 4px 0 0;
	padding:0;
	float:left;
}

.next_box div.no_03 {
	width:311px;
	height:54px;
	margin:0;
	padding:0;
	float:left;
}
.next_box2 {
	width:626px;
	margin:0 auto 8px;
	padding:0 0 0 4px;
	overflow:hidden;
}

.next_box2 div.btn_1 {
	width:204px;
	height:54px;
	margin:0;
	padding:0 6px 0 0;
	float:left;
}

.next_box2 div.btn_2 {
	width:204px;
	height:54px;
	margin:0;
	padding:0 6px 0 0;
	float:left;
}

.next_box2 div.btn_3 {
	width:204px;
	height:54px;
	margin:0;
	padding:0;
	float:left;
}


div.next_box3 {
	width:630px;
	margin:0 auto 10px;
}

div.next_box3 ul {
	margin:0;
	padding:0;
}

div.next_box3 ul li {
	width:630px;
	margin:0 0 5px;
	padding:0;
	list-style:none;
}

div.next_box3 ul li.end {
	width:630px;
	margin:0;
	padding:0;
	list-style:none;
}


/* hwパートナー・SIパートナー */

.hw_p_title, .si_p_title {
	width:650px;
	margin:0 auto 8px;
}

.hw_box {
	width:630px;
	margin:0 auto 8px;
	padding:0;
}

.hw_box ul {
	margin:0;
	padding:0;
	border-top:1px solid #cccccc;
}

.hw_box ul li {
	width:630px;
	margin:0;
	padding:0;
	list-style:none;
}

.hw_box ul li img{
	vertical-align: bottom;
}


.hw_box .hw_btn {
	width:310px;
	margin:0 0 8px;
	padding:0;
	float:left;
}

.hw_box .hw_btn2 {
	width:310px;
	margin:0 0 8px;
	padding:0;
	float:right;
}

.hw_title, .si_title {
	width:650px;
	margin:0 auto 12px;
}

.si_box {
	width:630px;
	margin:0 auto;
	padding:0 0 8px;
	border-top:1px solid #cccccc;
}

.si_box ul {
	margin:0;
	padding:0;
}

.si_box ul li {
	width:630px;
	margin:0;
	padding:0;
	list-style:none;
}

.si_box ul li img{
	vertical-align: bottom;
}

.si_box .si_btn {
	width:310px;
	margin:0 0 8px;
	padding:0;
	float:left;
}

.si_box .si_btn2 {
	width:310px;
	margin:0 0 8px;
	padding:0;
	float:right;
}

/* hwパートナー・SIパートナー */


.jizen_toroku {
	width:610px;
	margin:0 auto;
	clear:both;
}